Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
New Member

Failed to enable virtual adapter in v5.0.04.0300

I am working on working on release 5.0.04.0300 and continue to get this error. I was told this was fix in early release

3 REPLIES

Re: Failed to enable virtual adapter in v5.0.04.0300

Downgrade to ver 4.8 - no issues.

HTH>

New Member

Re: Failed to enable virtual adapter in v5.0.04.0300

I can not downgrade. The version I am using is the company's only approved version.

New Member

Re: Failed to enable virtual adapter in v5.0.04.0300

Hi!

user reported same issue with 5.04.

problem happended just once a day also restart didn't help.

do you have the same issue?

303
Views
0
Helpful
3
Replies
CreatePlease to create content